public class Kreis
{
    private int xMitte, yMitte, radius, farbnr;

    public Kreis(int xStart, int yStart, int radiusStart, int farbnrStart)
    {
        xMitte = xStart;
        yMitte = yStart;
        radius = radiusStart;
        farbnr = farbnrStart;
    }
    
    public int gibXMitte()
	{
	    return xMitte;
	}
	
	public int gibYMitte()
	{
	    return yMitte;
	}
	
	public int gibRadius()
	{
	    return radius;
	}
	
	public int gibFarbnr()
	{
	    return farbnr;
	}
}
